<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

 	 <link rel="stylesheet" type="text/css" href="./style.css">

	<title>Contact Me</title>
</head>
<body>
	<div class="container mt-5" id="body1">
		<div class="row justify-content-center">
			<div class="col-sm-12 col-md-6 col-lg-6 col-xl-4">
				<!-- form -->
					<h1 class="text-center">Contact Me</h1>
				<form>
					<div class="form-group text-center my-5 text-light">
				    <label for="full_name">Full Name</label>
				    <input type="text" class="form-control" id="full_name" aria-describedby="emailHelp" placeholder="Your Name">
				  
				  </div>
				  <div class="form-group text-center my-5 text-light">
				    <label for="exampleInputEmail1">Email address</label>
				    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="name@example.com">
				  
				  </div>
				  <div class="form-group text-center my-5 text-light">
				    <label for="contact_number">Contact Number</label>
				    <input type="number" class="form-control" id="contact_number" placeholder="+63 00000000">
				  </div>
				

				  <!-- dropdown -->
			

				 	
				  		<div>
				  			<p class="text-center mb-2 text-light">Concern</p>
				  			<select class="form-control">
							  <option>Quotation</option>
							  <option>General Inquiry</option>
							  <option>Others</option>
							</select>
				  		</div>
			


				  <!-- message -->


					<div class="form-group text-center text-light mt-5">
				    <label for="exampleFormControlTextarea1">Message</label>
				    <textarea class="form-control" id="exampleFormControlTextarea1" rows="6"></textarea>
				  	</div>

				  	<!-- button -->


				  	<!-- modal -->
				<!-- Button trigger modal -->
				<div class="text-center mt-5 mb-5">
				<button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">
				 Submit
				</button>
				</div>

				<!-- Modal -->
				<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
				  <div class="modal-dialog">
				    <div class="modal-content">
				      <div class="modal-header">
				        <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
				        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
				          <span aria-hidden="true">&times;</span>
				        </button>
				      </div>
				      <div class="modal-body">
				        Details succesfully sent!
				      </div>
				      <div class="modal-footer">
				        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
				      </div>
				    </div>
				  </div>
				</div>

				</form>
			</div>
		</div>
	</div>









<!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
	    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>


</body>
</html>